
body { font-family: "Oswald", sans-serif;
background:#000000; color: #111111;}
.container {max-width: 1300px;}
.tshadow { text-shadow:#000000 2px 2px 3px;}
.dshadow { text-shadow: 1px 1px 4px  #000000;}

.header { background:#ffffff;  color:#000; 

    padding-top:3px; padding-bottom:3px;
}
#phone {color: #3e1213;}
#phone:hover {color: #5d141b;}
.phone { font-weight:bold; color:#5d141b; text-align: center; line-height: 1.1em; font-family: "Oswald", sans-serif;}
.oswald {font-family: "Oswald", sans-serif; }
.lightw { font-weight:300;}
.brown {color:#7e502c; }
.blackback { padding: 24px 4px 0px 4px;
   
    margin-top:0px;
background:#111111;}

.blback { background:#111111;  }
.brownback { font-weight:600; background: #3C2516;
background: radial-gradient(circle,rgba(60, 37, 22, 1) 0%, rgba(46, 26, 12, 1) 100%); font-size: .9em; line-height: 1.1em; padding: 10px; max-width: 600px;}
.bluebg { background: #0E284D;
background: linear-gradient(90deg,rgba(14, 40, 77, 1) 35%, rgba(16, 86, 145, 1) 100%); padding: 30px 0px;}
.lawnbg { background:url(../images/lawnbg.jpg); padding:20px 10px 20px 10px; background-size: cover;}

.blackboxm {font-weight:500; background:#155e2b; padding:10px 10px 10px 10px; margin-top:0px; color: #ffffff;  }
.blackbox {font-weight:500; background:url(../images/cleargr.png); padding:20px 40px 10px 40px; margin-top:0px; border-radius: 30px; color: #ffffff;  }
.blacktext{margin-left:37px;  color:#31180d;}

.w3-section,.w3-code{margin-top:16px!important;margin-bottom:16px!important}
.w3-content,.w3-auto{margin-left:auto;margin-right:auto}.w3-content{max-width:980px}.w3-auto{max-width:1140px}
.w3-animate-fading{animation:fading 10s;}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}

.lg-bg { background:#1d3579; padding:30px 0px 60px 0px;}
.white-bg { background: #ffffff;
background: linear-gradient(0deg,rgba(255, 255, 255, 1) 50%, rgba(228, 238, 240, 1) 100%); padding:30px 0px 60px 0px;}
.black-bg { background:#111; color:#fff; padding:0px 0px 60px 0px;}
.test { background:#bbe0ff;  margin:12px; box-shadow:#222 2px 2px 6px 2px;}
.testint { border:solid 16px #d9eeff; padding:16px;  }
.navbar-toggler-icon{background-image:url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='2 1 29 28' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E"); } 

.navbar-toggler { background:#202429; padding-left:9px; margin-left: 10px; margin-top:5px; margin-bottom: -20px;}
.dropdown-menu{background:#013e22; min-width: 240px; color: #ffffff; opacity: 1; border-radius: 0px; border: none; padding-top: 0px; padding-bottom: 0px; }
.btn-home{color:#ffffff;background-color:#303030; padding:4px 26px 12px 26px; font-size:1.2em; border-radius:2px; font-weight:bold;   }
.btn-home:focus,.btn-home:hover{color:#ffffff;background-color:#58708a; }
.btn-home.active{color:#fff;background-color:#58708a;}
   .fiveblock { padding:7px 14px;}
@media (max-width:575.98px){.title { font-size:1.9em; margin-top:20px;}
.phone {  margin:4px 2px 4px 2px; font-size:1.1em;}
.brownback {  font-size:1.1em; }
.homebox { padding-top:0px;}
.homepic { height:auto;}
    .blankbuff { height:100px;}
.buffer { height:220px;}
.address {color: #e21f26; font-size:.9em; }
.mbuff { height:212px;}
 .desk { display:none;}
    .mobi { display:block;}
       .fiveblock { width:100%; float:none;}
.topm-nav { height:40px; }      .intbuff { margin-top:0px;}
}
@media (min-width:576px){ 
  .address {color: #e21f26; font-size:1.1em; } 
    .blankbuff { height:100px;}
.buffer { height:220px;}
.brownback {  font-size:1.1em; }
.phone { font-size:1.2em; margin:4px 2px 4px 2px;}
.title { font-size:1.5em; margin-top:6px;}
.homebox { padding-top:1px;}
.homepic { height:auto;}
 .desk { display:none;}
    .mobi { display:block;}
 .mbuff { height:213px;}
     .fiveblock { width:100%; float:none;}
.topm-nav { height:40px; }      .intbuff { margin-top:0px;}
}
@media (min-width:740px){ 
.brownback {  font-size:1.1em; }
.buffer { height:200px;}
    .blankbuff { height:300px;}
.title { font-size:1.5em; margin-top:6px;}
.phone { font-size:1.2em; margin:4px 2px 2px 2px;}
.homebox{  padding-top:1px;}
.homepic { height:auto;}
 .address {color: #e21f26; font-size:1.1em; }
    .desk { display:none;}
    .mobi { display:block;}
 .mbuff { height:100px;}
     .fiveblock {  width:100%; float:none;}
.topm-nav { height:40px; }      .intbuff { margin-top:138px;}
}

@media (min-width:992px){
.brownback {  font-size: .9em; }
.title { font-size:1.8em; margin-top:10px;}
.buffer { height:220px;}
.phone { font-size:1.3em; margin:8px 2px 2px 2px;}
.homepic { height:auto;}
.homebox {  padding-top:1px;}
.address {color: #e21f26; font-size:1.1em; }
    .desk { display: block;}
    .mobi { display:none;}
.blankbuff { height:300px;}
.mbuff { height:110px;}
.fiveblock { width: 20%; float: right;}
.topm-nav { height:0px; } .intbuff { margin-top:49px;}
}
@media (min-width:1200px){
.brownback {  font-size: .9em; }
.title { font-size:1.9em; margin-top:20px;}
.buffer { height:240px;}
 .address {color: #e21f26; font-size:1.1em; }
    .mbuff { height:100px;}
.phone {  font-size:1.4em; margin:10px 2px 2px 2px;}
.homebox { padding-top:2px;}
.homepic { height:auto;}
    .desk { display: block;}
    .mobi { display:none;}
    .fiveblock { width: 20%; float: right;}
.topm-nav { height:0px; }    .intbuff { margin-top:60px;}
}

@media (max-width:575.98px){
    .nav-link:link,.nav-link:visited{color:#0d2776; background:none; }

.nav-link:focus,.nav-link:hover{text-decoration:none; color:#329dda; font-size:1em;  background:none; padding-left:1px; padding-right:10px;   }
.nav-item{ margin-top:0px; padding-left:10px; padding-right:10px;}  .navbar {background:none;}
}
@media (min-width:576px){ 
    .nav-link:link,.nav-link:visited,.nav-link:active{color:#0d2776; font-size:1em; background:none; padding: 5px 12px; margin: 2px 0px;}

.nav-link:focus,.nav-link:hover{text-decoration:none; color:#329dda;  background:none; padding: 5px 12px; margin: 2px 0px;  }
.nav-item{  }  .navbar {background:none;}
     
}
@media (min-width:740px){ 
.nav-link:link,.nav-link:visited,.nav-link:active{color:#0d2776; background:none;  opacity:1; font-size: .8em; padding:3px 12px; margin: 2px 0px;}

.nav-link:focus,.nav-link:hover,.nav-link:active {text-decoration:none; color:#329dda;  background:none; padding:3px 12px; margin: 2px 0px;  }
.nav-item{ margin:0px 12px; }  .navbar {background:none;}
 
}

@media (min-width:992px){
    .nav-link:link,.nav-link:visited{color:#0d2776; background:none;  opacity:1; font-size: .9em;  padding:2px 7px 8px 7px; margin: 2px 0px;}

.nav-link:focus,.nav-link:hover{text-decoration:none;  color:#329dda;  background:none; padding:2px 7px 8px 7px; margin: 2px 0px;  }
.nav-item{ margin:0px 13px;} .navbar {background:none;}
    .dropdown:hover > .dropdown-menu {
  display: block;
}

.dropdown > .dropdown-toggle:active {
  pointer-events: none;
}
.dropdown-menu {
   opacity: 0;
   transform: translateY(2rem);
   transition: transform 0.5s;
}

.dropdown:hover > .dropdown-menu {
  opacity: 1;
  transform: translateY(-2px);
  transition: opacity 0.5s, transform 0.5s;
}
}
@media (min-width:1200px){
    .nav-link:link,.nav-link:visited{color:#0d2776; background:none;  opacity:1; font-size:1em; padding:2px 12px 8px 12px; margin: 2px 0px; }

.nav-link:focus,.nav-link:hover{text-decoration:none;  color:#329dda;  background:none; padding:2px 12px 8px 12px; margin: 2px 0px;  }
    .nav-item{ margin:0px 19px; } .navbar {background:none;}
   }
@media (min-width:1400px){
    .nav-link:link,.nav-link:visited{color:#0d2776; background:none;  opacity:1; font-size:1em; padding:2px 12px 8px 12px; margin: 2px 0px; }

.nav-link:focus,.nav-link:hover{text-decoration:none;  color:#329dda;  background:none; padding:2px 12px 8px 12px; margin: 2px 0px;  }
    .nav-item{ margin:0px 25px; } .navbar {background:none;}
   }
#rl:link,#rl:visited,#rl:active{color:#0d2776; background:none;  }

#rl:focus,#rl:hover,#rl:active {color:#329dda;  background:none;  }


#dl:link,#dl:visited,#dl:active{color:#0d2776;  padding: 10px 10px;    }

#dl:focus,#dl:hover,#dl:active {color:#329dda; background: #329dda;   -webkit-transition: all .25s ease;   }

.wbt {border-top: 1px solid #ffffff;}
a:link {
	text-decoration: none;
	color:#111111;
}
a:visited {
	text-decoration: none;
    color:#111111;
}
a:hover {
	text-decoration: none;
    color:#333333;
}
a:active {
	text-decoration:none;
    color:#333333;
}	



 .slideshade{background: #ababab;
background: linear-gradient(0deg,rgba(171, 171, 171, 1) 0%, rgba(153, 153, 153, 1) 50%, rgba(194, 194, 194, 1) 100%);  padding:8px 4px 4px 4px; border-radius: 20px;}


.threebuttonm {border:3px solid #ffffff;  border-radius: 20px; margin: 10px; }
.threebutton {border:4px solid #ffffff;  border-radius: 20px; margin: 10px; width:auto;  font-family: "Fugaz One", sans-serif;}
.slidecaption {
	color:#ffffff;
	font-weight:bold;
	font-size:2.8em;
	line-height:1.1em;}

.slidebutton1 {
	background: #ababab;
background: linear-gradient(0deg,rgba(171, 171, 171, 1) 0%, rgba(153, 153, 153, 1) 50%, rgba(194, 194, 194, 1) 100%); padding:10px 20px; color: #ffffff; text-align: center; width: 33%; float: left; border-right: 1px #ccc solid; border-top-left-radius: 17px;  border-bottom-left-radius:17px;  min-height:90px;
}
.slidebutton1:hover {
	color:#fff; background: #ababab;
background: linear-gradient(180deg,rgba(171, 171, 171, 1) 0%, rgba(153, 153, 153, 1) 50%, rgba(194, 194, 194, 1) 100%);
}
.slidebutton2 {
	background: #ababab;
background: linear-gradient(0deg,rgba(171, 171, 171, 1) 0%, rgba(153, 153, 153, 1) 50%, rgba(194, 194, 194, 1) 100%); padding:10px 20px; color: #ffffff; text-align: center; width: 34%; float: left; border-left:1px solid #501224;  border-right: 1px #ccc solid;  min-height:90px;
}
.slidebutton2:hover {
	color:#fff; background: #ababab;
background: linear-gradient(180deg,rgba(171, 171, 171, 1) 0%, rgba(153, 153, 153, 1) 50%, rgba(194, 194, 194, 1) 100%);
}
.slidebutton3 {
	background: #ababab;
background: linear-gradient(0deg,rgba(171, 171, 171, 1) 0%, rgba(153, 153, 153, 1) 50%, rgba(194, 194, 194, 1) 100%); padding:10px 20px 10px 20px; color: #ffffff; text-align: center; width: 33%; float: left;  border-top-right-radius: 17px; border-left:1px solid #501224;   border-bottom-right-radius:17px; min-height:90px;
}
.slidebutton3:hover {
	color:#fff; background: #ababab;
background: linear-gradient(180deg,rgba(171, 171, 171, 1) 0%, rgba(153, 153, 153, 1) 50%, rgba(194, 194, 194, 1) 100%);
}


.slidebuttonm {
  background: #ababab;
background: linear-gradient(0deg,rgba(171, 171, 171, 1) 0%, rgba(153, 153, 153, 1) 50%, rgba(194, 194, 194, 1) 100%); padding:6px; color: #ffffff; text-align: center; 
}
.slidebuttonm:hover {
	color:#fff; background: #ababab;
}
.topcurve {border-top-left-radius: 17px; border-top-right-radius: 17px; border-bottom: 1px solid #111111;}
.bottomcurve { border-bottom-left-radius: 17px; border-bottom-right-radius: 17px; border-top: 1px solid #111111;}


.busbuff{height: 150px;}
.busspull{margin-top: -200px; margin-bottom:40px;}
#dg {color:#052d16;}
.hb{color:#445274;background-color:#f9e84d; padding:10px 14px 12px 14px; margin:10px; font-size:1.2em;   }
.hb:focus,.hb:hover{color:#fff;background-color:#f9c400; }
.hb.active{color:#fff;background-color:#f9c400; border-color:#f9e84d;}

p { font-size:1.2em;}

hr {border-top: 1px solid #8b663d;}


h1 { color:#1a3498; font-size:3.2em; font-weight:600; font-family: "Fugaz One", sans-serif; margin-bottom:18px;}
h2 { font-size:2.6em; color:#12161e; margin-bottom:18px;  font-weight:bold; font-family: "Fugaz One", sans-serif; }
h3 { color:#621028;  font-size:1.7em; font-weight:bold; font-family: "Ancizar Serif", serif;}
h4 { color:#222222; font-weight:bold; margin-top: 15px; font-size:1.6em; text-align:left; }

.bar { background:#071b4c; border-radius:10px;  height:8px; width:80%; alignment-adjust:middle; margin:4px 0px;}
.wbar { background:#ffffff;  height:3px; width:75%; alignment-adjust:middle; margin:20px 0px;}
.redbar { background:#e20227;  height:6px; width:60%; alignment-adjust:middle; margin:20px 0px;}

.feat
{
	border-radius:6px;
	margin:5px 5px 30px 5px;
	padding:10px 20px 20px 20px;
	background: #d8f1fc;
 
  border:2px solid #badbf8;
	
}
.grayfeat
{
	border-radius:16px;
	margin:5px 5px 30px 5px;
	padding:10px 20px 20px 20px;
	background: #34393e;
 
  border:2px solid #222222;
	
}

.featcont { background:#81141a; max-width:360px;  padding:0px 0px 20px 0px; margin: 9px; margin-bottom: 20px; color:#ffffff; text-align: center;  box-shadow:#040a20 2px 2px 6px 2px; border-radius: 3px;
-webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}
.featcont :hover{margin-top: -12px;
 -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;}


.btext {
  text-align: center;
  font-size: 19px;
  line-height: 30px; 
  color: white;
    font-weight: bold;
  transition: all .6s ease-out;
  display: block;
}

.btext:hover {
  color: white;  
}
.detailbox { padding:0px 20px 0px 20px; height:165px;}

#btn {
  
  border-radius: 3px;
    padding-top:5px;
  width: 160px;
  height:40px;
  display: block;

  background: linear-gradient(to right, black 50%, #d23b00 50%);
  
  background-size: 200% 100%;
  background-position: right bottom;
  transition: all .5s ease-out;
}

#btn:hover {
  background-position: left bottom;
   -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}


.couponback {
	
	margin:10px;
	text-align:center;
	padding: 16px;
    box-shadow: 2px 2px 4px 2px #ccc;
    border-radius: 18px;
}

.price{color: #D51638; font-weight: bold; font-size: 3em;}


.homebox {
            animation: fadeInAnimation ease 2s;
            animation-iteration-count: 1;
            animation-fill-mode: forwards;
        }
        @keyframes fadeInAnimation {
            0% {
                opacity: 0;
				margin-top:40px;
            }
            100% {
				margin-top:10px;
                opacity: 1;
            }
        }
		
.homeboxback { background:none; color:#fff;  padding:40px; margin:20px; text-align:center; height:400px; max-width:1200px;}
@media (max-width:575.98px){.homeboxback { background:none; }}
@media (min-width:576px){.homeboxback { background:none; }}
@media (min-width:768px){.homeboxback { background:none; }}
@media (min-width:992px){.homeboxback { background:none; }}
@media (min-width:1200px){.homeboxback { background:none; }}

.feat-box-int{
	
	background:#def0e1;
	border-radius:4px;
	margin-bottom:5px;

	border:#419c61 1px solid;
	color:#222;
	padding:9px 12px;}

#footer {background:#222222;  
padding:60px 0px 6px 0px; color:#fff;}


#footer a:link, #footer a:visited, #footer a:active {
	color:#fff;
	
	text-decoration:none;
}
#footer a:hover {
	color:#eee;
}

#fphone {  font-size:1.2em; margin:18px 2px 2px 2px;}

#cwr {
	margin:0 auto;
	background-color:none;
	color:#777;
	background:#111;
	text-align:center;
	font-size:.7em;
}


.containerhb {
    margin:5px 5px 20px 5px;
     border-radius:5px;
  position: relative;
  width:100%;
}

.imagehb {
  display: block;
      border-radius:6px;
  width: 100%;
  height: auto;
}

.overlayhb {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity:1;
     border-radius:5px;
  transition: .5s ease;
 background: rgb(255,255,255);
background: radial-gradient(circle, rgba(255,255,255,0) 45%, rgba(0,0,0,0.6756827731092436) 100%);
}

.containerhb:hover .overlayhb {
     border-radius:5px;
    background: #000000;
  opacity:.8;
}

.texthb {
  color:white;
    background:#e01f26;
    padding:8px 8px 10px 8px;
    border-radius:3px;
    border:#111111 4px solid;
    opacity:9;
  font-size: 2em;
    line-height: 1em;
    font-weight: bold;
  position: absolute;
  top:70%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
ol { font-weight:normal; font-size:1.2em; line-height:1.5em;}
.detail-ul { list-style:square; font-size:1em; color:#085a22; text-align: left; margin-top: 12px; line-height:1.2em;}
.bul { list-style:url(../images/sul.png); font-size:1.3em;  line-height:1.3em;}
.sul {list-style:square; font-size:1.2em;  line-height:1.3em;}
.serviceicon {margin-left:20px; }
.noul { list-style:none; }
#white {color:#ffffff;}
.hbox{
	border-radius:6px;
    font-size:1.1em;
    font-weight:bold;
	color:#ffffff;
	margin:20px 10px;
	background:#91191c;
	padding:20px 28px;
}
	

#btng {
 background: #84BD40;
background: linear-gradient(180deg,rgba(132, 189, 64, 1) 0%, rgba(57, 137, 65, 1) 100%);
  border-radius:2px;
  font-size:1.4em;
  color:#fff;
  font-weight:bold;
  margin:10px 0px;
  padding: 10px 26px 10px 26px;
  text-align:center;
  text-decoration: none;
}

#btng:hover {
  background: #84BD40;
background: linear-gradient(0deg,rgba(132, 189, 64, 1) 0%, rgba(57, 137, 65, 1) 100%);
  color:#ffffff;
  text-decoration: none;
      -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}




#btnh {
 background: #e01929;
background: linear-gradient(180deg,rgba(224, 25, 41, 1) 0%, rgba(166, 13, 29, 1) 100%);
  color:#ffffff;
    font-size:1.5em;
  font-weight:bold;
  margin:0px 0px 0px 0px;
  padding: 6px 3px 9px 3px;
    border-radius: 12px;
  max-width:300px;
  text-align:center;
  text-decoration: none;
   
}


#btnh:hover {
background: #e01929;
background: linear-gradient(0deg,rgba(224, 25, 41, 1) 0%, rgba(166, 13, 29, 1) 100%);
  color:#ffffff;
  text-decoration: none;
   -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;
}



.button {
  padding: 6px 12px 10px 12px;
  font-size:1.1em;
  font-family:'Bitter', serif;
  text-align: center;
  cursor: pointer;
  outline: none;
  color: #fff;
  background-color: #242021;
  border: none;
  border-radius: 5px;
  box-shadow: 0 7px #500f0b;
  width:96%;
  margin-left:4px;
  margin-bottom:12px;
}

.button:hover {background-color: #97251e;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;}

.button:active {
  background-color: #97251e;
  box-shadow: 0 2px #500f0b;
  transform: translateY(4px);
}

.full { width:100%; max-width: 3000px;}
.nopad { margin:0px; padding:0px;}

#bbuttont {

  color: #fff;
 
  
}

#bbuttont:hover {
	color: #8ad6f3;
    -webkit-transition: all .25s ease;
       -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
         -o-transition: all .25s ease;
            transition: all .25s ease;}

#bbuttont:active {
 color: #8ad6f3;

}



@media (max-width:575.98px){
header {  border-bottom: 1px solid #222222;
  position: absolute;z-index: 999999;
  top: 0;
    color: #111111;
  width: 100%;
  padding: 15px 20px -30px 20px;
background: #e5eef0;
     -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
         -o-transition: all .5s ease;
            transition: all .5s ease;
}
}

@media (min-width: 576px) { 
header {  border-bottom: 1px solid #222222;
  position: absolute;z-index: 999999;
  top: 0;
    color: #111111;
  width: 100%;
    padding: 15px 20px -30px 20px;
background: #e5eef0;
     -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
         -o-transition: all .5s ease;
            transition: all .5s ease;
}
}

@media (min-width: 768px) { 

header {
    border-bottom: 1px solid #222222;
  position: fixed;z-index: 999999;
  top: 0;
    color: #111111;
  width: 100%;
  padding: 15px 20px;
background: #ffffff;
background: linear-gradient(0deg,rgba(255, 255, 255, 1) 50%, rgba(228, 238, 240, 1) 100%);
 
     -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
         -o-transition: all .5s ease;
            transition: all .5s ease;
}

header.sticky {  border-bottom: 1px solid #222222;
background: #ffffff;
background: linear-gradient(0deg,rgba(255, 255, 255, 1) 50%, rgba(228, 238, 240, 1) 100%);
  padding: 0px 10px 0px 10px;
       -webkit-transition: all .5s ease;
       -moz-transition: all .5s ease;
        -ms-transition: all .5s ease;
         -o-transition: all .5s ease;
            transition: all .5s ease;
}
}
.contenth {
  height: 100vh;
  margin-top: 30px;
}

.tophalfone{ width: 40%; text-align: center; float: left;}
.tophalftwo{ width: 60%; text-align: center; float: left;}


#fw { width:100%;}

@media (max-width:575.98px){
.desk{ display:none;}
.mobi { display:block;}
  
}

@media (min-width: 576px) { 

 .desk{ display:none;}
.mobi { display:block;}
}


@media (min-width: 768px) { 

 .desk{ display:none;}
.mobi { display:block;}
	
}

@media (min-width: 992px) { 

.desk{ display:block;}
.mobi { display:none;}
 
 }

@media (min-width: 1200px) {
	

.desk{ display:block;}
.mobi { display:none;}
.marg { padding-left:125px;}
	 }

@media (min-width: 1300px) {
	

.desk{ display:block;}
.mobi { display:none;}
.marg { padding-left:125px;}
	 }

.wow {
  opacity: 0;
  -webkit-transform: translate(0, 50px);
  -moz-transform: translate(0, 50px);
  -ms-transform: translate(0, 50px);
  transform: translate(0, 50px);
  -webkit-transition: opacity .6s .1s,transform .6s ease;
  transition: opacity .6s .1s,transform .6s ease;
  transition-delay: 0ms;
}

.wow-in-view {
  opacity: 1!important;
  -webkit-transform: translate(0,0)!important;
  -moz-transform: translate(0,0)!important;
  -ms-transform: translate(0,0)!important;
  transform: translate(0,0)!important;
}

@media (max-width:575.98px){ .slideover {z-index:888888; width:100%; position:absolute; padding-top:10px;}
#btnh {
  font-size:.9em; margin-top: 4px; }
 .htext {  font-size:.4em; }  

}
@media (min-width:576px){ .slideover {z-index:888888; width:100%; position:absolute; padding-top:10px;}
#btnh {
  font-size:1.1em; margin-top: 4px; }
.htext { line-height: 1.1em; }      

}
@media (max-width: 767px) { 

.one { display:none;}
.two { display:none;}
.three { display:none;}
.four { display:block;}
#btnh {
  font-size:.9em; }
  .slideover {z-index:888888; width:100%; position:absolute; padding-top:130px;}
.headerlogo { margin-top:2px; }
 .descriptbox { padding:20px 12px;}
.htext {  font-size:1.8rem;}  

}
 

@media (min-width: 768px) { 
.one { display:none;}
.two { display:none;}
.three { display:block;}
.four { display:none;}
#btnh { margin-top: 0px;
  font-size:1em; }
.slideover {z-index:888888; width:100%; position:absolute; padding-top:190px;}
.headerlogo { margin-top:2px; }

.htext {  font-size:2rem; }  
#btnc {
    max-width: 220px;
    margin:12px 10px 4px 10px;
    padding: 12px 18px 12px 18px;
    font-size:1.1em;
    line-height:1.2em;}

}

@media (min-width: 992px) { 
.one { display:none;}
.two { display:block;}
.three { display:none;}
.four { display:none;} 
.slideover {z-index:888888; width:100%; position:absolute; padding-top:220px;}
#btnh { margin-top: 0px;
  font-size:1.1em; }
.headerlogo { margin-top:2px;}

.htext {  font-size:2rem; }  
#btnc {
    margin:12px 10px 4px 10px;
    padding: 12px 26px 12px 26px;
    font-size:1.1em;
    line-height:1.2em;}
}

@media (min-width: 1200px) { 
.one { display:block;}
.two { display:none;}
.three { display:none;}
.four { display:none;}


    
.slideover {z-index:888888; width:100%; position:absolute; padding-top:170px; padding-bottom: 0px; height: auto;}   
#btnh { margin-top: 0px;
  font-size:1.1em; }
.headerlogo { margin-top:2px;}
    .htext {  font-size:2rem; line-height:1.6em;}  
}

@media (min-width: 1500px) { 


}

.couponBorder {
	margin:10px;
	text-align:center;
    border-radius:17px;
	padding: 10px;
    box-shadow:1px 1px 3px 5px #eee;
}

.coupon { padding:20px;
margin:10px;
text-align:center;
border-radius:14px; border:dashed 4px #CC0000;}
.red {color:#990000; }
.reds {color:#222222; line-height:1.2em; font-size:2em;}
.text-black {color:#111111;}

.border {border: #ffffff 4px solid; border-radius: 20px;}
.borderfill {border: #ffffff 4px solid; background: #ffffff; border-radius: 20px; margin: 6px 40px 0px 40px;}
.hwrapper {
  /* 
  display: block; 
  since divs' default display value is already block
  */
    position: absolute;
    z-index:999998;
  height:30rem;
  overflow-y: hidden;
  align-self: start;
  background: #0a0a0a;
background: radial-gradient(circle,rgba(10, 10, 10, 0.67) 0%, rgba(28, 28, 28, 0) 100%);
}
.slidecover {
  background: rgb(47,69,22);
background: radial-gradient(circle, rgba(47,69,22,0.6756827731092436) 0%, rgba(255,255,255,0) 100%);
}
.htext {
    line-height:1.4em;   font-weight:600;
  color: #9D9D9D;
  position: relative;
  animation: slide-up 1.2s;
}
.hbar {
  animation: slide-right 1.4s;
}
.hstext {
  color: #9D9D9D;
  position: relative;
    font-weight: lighter;
  font-size: 2.2rem;
  animation: slide-up 1.8s;
}
.httext {
 
  position: relative;

  animation: slide-up 2.3s;
}
.hsecond {
  color: black;
  top: -1.2rem;
}

@keyframes slide-up {
  from {
    transform: translateY(5rem);
  }
  to {
    transform: translateY(0);
  }
}


@keyframes slide-right {
  from {
    transform: translateX(-5rem);
  }
  to {
    transform: translateX(0);
  }
}

@media (max-width:575.98px){.hstext {font-size:.6rem;} .hwrapper { margin-top:70px;   height:40rem;} .homeback { height:auto;} .mlh {line-height:.9em;} }
@media (min-width:576px){.hstext {font-size:.9rem;} .hwrapper { margin-top:70px;   height:30rem;} .homeback { height:auto;} .mlh {line-height:.9em;}  }
@media (min-width:768px){.hstext {font-size:1.2rem;} .hwrapper { margin-top:160px;  height:15rem;}.homeback { height:auto;} }
@media (min-width:992px){.hstext {font-size: 2rem;} .hwrapper { margin-top:50px; font-size: 1.2em; margin-left:10px; min-width:980px;  height:15rem;} .homeback { height:auto;}  }
@media (min-width:1200px){.hstext {font-size: 2.8rem;} .hwrapper { margin-top:200px; font-size: 1.4em; margin-left:80px; min-width: 1100px;  height:15rem;} .homeback { height:auto;} 
 }

